/*********************
BREAKPOINTS
*********************/
.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5 { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; }

.col-xs-1-5 { width: 20%; float: left; }

@media (min-width: 768px) { .col-sm-1-5 { width: 25%; float: left; } }
@media (min-width: 992px) { .col-md-1-5 { width: 20%; float: left; } }
@media (min-width: 1200px) { .col-lg-1-5 { width: 20%; float: left; } }
.unvisible-mobile { display: none; }

.visible-mobile { display: block; }

@media (min-width: 768px) { .visible-mobile { display: none; }
  .unvisible-mobile { display: block; } }
/*********************
NAVIGATION
*********************/
.main-nav { background-color: white; border: none; margin: 0 -15px; padding: 21px 0; }
.main-nav .navbar-nav { margin: 0 -15px; }
.main-nav .navbar-nav > li { border-bottom: 1px solid rgba(128, 128, 128, 0.2); }
.main-nav .navbar-nav > li:last-child { border-bottom: none; }
.main-nav .navbar-nav > li > a { font-size: 16px; color: #444; padding: 10px 25px; cursor: pointer; }
.main-nav .navbar-nav > li > .glyphicon-chevron-right, .main-nav .navbar-nav > li > .glyphicon-chevron-down { position: absolute; right: 9%; top: 13px; color: #afaba7; font-size: 14px; }
.main-nav .navbar-nav > .open > a { background-color: rgba(0, 0, 0, 0.03); border-bottom: 1px solid rgba(128, 128, 128, 0.2); color: #444; }
.main-nav .navbar-nav > .open > a:hover, .main-nav .navbar-nav > .open > a:focus { background-color: rgba(0, 0, 0, 0.03); border-bottom: 1px solid rgba(128, 128, 128, 0.2); color: #444; }
.main-nav .navbar-nav > .open:hover, .main-nav .navbar-nav > .open:focus { background-color: transparent; }
.main-nav .navbar-toggle { margin-right: 10px; padding: 10px 0px; border: none; }
.main-nav .navbar-toggle:focus, .main-nav .navbar-toggle:hover { background: none; }
.main-nav .navbar-toggle .icon-bar { width: 19px; background-color: #214080; -moz-transition: all 0.2s; -o-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; position: relative; }
.main-nav .navbar-toggle .icon-bar:nth-child(3) { display: none; }
.main-nav .navbar-toggle .icon-bar:nth-child(2) { -moz-transform: rotate3d(0, 0, 1, 45deg); -ms-transform: rotate3d(0, 0, 1, 45deg); -webkit-transform: rotate3d(0, 0, 1, 45deg); transform: rotate3d(0, 0, 1, 45deg); top: 6px; }
.main-nav .navbar-toggle .icon-bar:nth-child(4) { -moz-transform: rotate3d(0, 0, 1, -45deg); -ms-transform: rotate3d(0, 0, 1, -45deg); -webkit-transform: rotate3d(0, 0, 1, -45deg); transform: rotate3d(0, 0, 1, -45deg); }
.main-nav .navbar-toggle.collapsed .icon-bar { display: block; top: auto; -moz-transform: rotate3d(0, 0, 1, 0deg); -ms-transform: rotate3d(0, 0, 1, 0deg); -webkit-transform: rotate3d(0, 0, 1, 0deg); transform: rotate3d(0, 0, 1, 0deg); }
.main-nav .navbar-brand { padding: 0 0 0 15px; line-height: 48px; }
.main-nav .navbar-brand img { display: inline-block; }
.main-nav .caret { border: none; float: right; line-height: 17px; padding: 0 15px; font-size: 10px; }
.main-nav .dropdown-submenu > ul { list-style: none; }
.main-nav .dropdown-submenu > ul > li > a { color: #777; }
.main-nav .dropdown-submenu > ul > li > a:hover { color: #444; text-decoration: none; }

.navbar-default .navbar-nav .open .dropdown-menu > li > a { padding-left: 35px; }

body { margin: 0; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; font-size: 18px; color: #777777; font-weight: normal; line-height: 1.66em; position: relative; height: 100%; font-family: Arial, "Lucida Grande", sans-serif; }

#img-map { position: absolute; z-index: 99; transition: all 1s; margin: 0 auto; width:100%}

.map-container { margin: 0 auto; position: relative; overflow: hidden; padding: 40px 0; }
.map-container.mobile { padding: 40px 0 0; }
.map-container.dropdown-is-active { padding: 0; }

.country-tooltip { background: #004684; color: #fff; font-size: 12px; padding: 5px 10px; line-height: 16px; border-radius: 3px; position: absolute; z-index: 9999; font-weight: bold; display: none; }

.pins-container { position: relative; height: 613px; }

.pin-icon { position: absolute; background-color: #004784; border-radius: 50%; height: 25px; width: 22px; z-index: 999; cursor: pointer; background: url("../img/pin.png") no-repeat; background-size: 100%; display: none; }
.pin-icon .tooltip-country { bottom: 30px; background: #004684; color: #fff; font-size: 14px; padding: 5px 15px; line-height: 12px; border-radius: 5px; position: absolute; z-index: 9990; font-weight: inherit; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); transform: translateX(-50%); white-space: nowrap; display: none; pointer-events: none; }
.pin-icon.active { background: url("../img/pin_active.png") no-repeat; background-size: 100%; display: block; z-index: 999999; }
.pin-icon.active.clicked { z-index: 99999; }
.pin-icon.active .tooltip-country { display: block; }
.pin-icon.active::before { background-color: #fff; }

.sidebar { position: absolute; width: 400px; top: 0; height: 100%; z-index: 10000; background: #f7f5f5; color: #444; padding-bottom: 46px; -moz-transition: all 0.5s; -o-transition: all 0.5s; -webkit-transition: all 0.5s; transition: all 0.5s; }
.sidebar > div, .sidebar > div > div { height: 100% } 
.sidebar .country-list { padding: 0; list-style: none; height: calc(100% - 46px); overflow: auto; }
.sidebar .country-list::-webkit-scrollbar { width: 10px; }
.sidebar .country-list::-webkit-scrollbar-thumb { border-radius: 10px; background: #bfbfbf;}
.sidebar .country-name { display: block; padding: 15px; font-size: 16px; color: #444; }
.sidebar .country-name:hover, .sidebar .country-name.is-active { text-decoration: none; background: #004684; color: #fff; }
.sidebar .country-name:focus { text-decoration: none; }
.sidebar .product-list { padding: 0 0 0 0; overflow: hidden; }
.sidebar .product-list .secondary-menu-cat { padding-left: 30px; font-weight: bold; font-size: 15px; }
.sidebar .product-list > li { list-style: none; }
.sidebar .product-list > li > a { text-decoration: none; font-size: 14px; color: #444; padding: 15px 30px; display: block; position: relative;}
.sidebar .product-list > li > a:hover, .sidebar .product-list > li > a :focus { text-decoration: none; color: #004684; cursor: pointer; }
.sidebar .product-list .product-detail { margin: 0 5px; }
.sidebar .product-list .product-detail .photo img { width: 100%; }
.sidebar .product-list .product-detail .content { padding-bottom: 20px; background: #fff; }
.sidebar .product-list .product-detail.open { display: block !important; }
.sidebar .product-list.is-active { background: #fcfbfb; padding: 15px 0 ; -webkit-transition: all .8s; transition: all .8s; display: block; max-height: 3000px;  display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;}
.sidebar .product-list.is-active li a { color: #444; }
.sidebar .product-list.is-active li a.is-active { color: #004684; }
.sidebar .select-label { display: none; font-size: 23px; padding: 15px; font-weight: normal; margin: 0; font-family: 'Open Sans', sans-serif; text-transform: capitalize; }
.sidebar .product-name .expand-icon { position: absolute;display: none; font-size: 10px; color: #337ab7; right: 15px; top: 50%; transform: translate(0,-50%);}
.sidebar .product-name:hover .expand-icon, .sidebar .product-name.is-active .expand-icon { display: block; }
.sidebar.mobile { position: relative; width: 100%; padding-bottom:  0;}
.sidebar.mobile .secondary-menu-cat { padding-left: 60px; font-weight: bold; font-size: 15px; }
.sidebar.mobile h3 { cursor: pointer; text-align: center; font-size: 20px; margin: 0; padding: 15px; font-weight: normal; }
.sidebar.mobile .select-label { display: block; background: #bfbfbf;}
.sidebar.mobile .country-list { display: none; max-height: initial; overflow: initial; margin-bottom: 0; padding-bottom: 15px; background: #fcfbfb;}
.sidebar.mobile .country-list.is-active { display: block; }
.sidebar.mobile .country-list.is-active > li:first-child > a { padding-top: 30px }
.sidebar.mobile .country-list.is-active > li:first-child > a.is-active{ padding-top: 15px }
.sidebar.mobile .region-name { text-align: left; font-size: 16px; padding: 15px; }
.sidebar.mobile .region-name.first { padding-top: 30px }
.sidebar.mobile .region-name.last { padding-bottom: 30px }
.sidebar.mobile.dropdown-is-active .region-name.first { padding-top: 15px }
.sidebar.mobile.dropdown-is-active .region-name.last { padding-bottom: 15px }
.sidebar.mobile .country-name { padding: 15px 15px 15px 30px; font-size: 17px; }
.sidebar.mobile .country-name:hover { background: transparent; color: #444}
.sidebar.mobile .country-name.is-active, .sidebar.mobile .country-name.is-active:hover { background: #004684; color: #fff}
.sidebar.mobile .product-name { padding-left: 45px; padding-bottom: 15px; padding-top: 15px; font-size: 15px; }
.sidebar.mobile .product-name.is-active .expand-icon { display: block; }
.sidebar.mobile .product-name.is-active .expand-icon:before { content: "\e252"; }
.sidebar.mobile .product-detail { position: relative; padding: 0 10px 0; background: #fff; }
.sidebar.mobile .product-detail .photo img { padding-top: 10px; }
/* .sidebar.mobile .product-detail .content .title, .sidebar.mobile .product-detail .content .desc { padding-left: 10px; } */
.sidebar.mobile.dropdown-is-active .select-label { display: none; }
.sidebar.mobile.dropdown-is-active .region-name { pointer-events: none; text-align: center; font-size: 20px; background: #bfbfbf;}
.sidebar.mobile.dropdown-is-active .country-list { display: -webkit-box;  display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
.sidebar.mobile.dropdown-is-active .btn-back { display: block !important; }
.sidebar.mobile .expand-icon { display: block; }
.sidebar.mobile #btn-close-sidebar { display: none; }
.sidebar .btn-back { display: none; }
.sidebar.dropdown-is-active { display: block; -moz-transform: translateX(0); -ms-transform: translateX(0); -webkit-transform: translateX(0); transform: translateX(0); }
.sidebar.mobile .product-list .photo-germany {padding:  15px;}
.sidebar.mobile .product-list .photo-background { width: 100%; padding-top: 60%; position: relative; overflow: hidden;}
.sidebar.mobile .product-list .photo-background img { width: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.sidebar.mobile .product-list.is-active > li.is-active { order: 0 !important; -webkit-order: 0 !important}
.sidebar.mobile .title-telephone { display: none }
.sidebar.mobile .product-detail .title { display: none }
.sidebar.mobile .content { padding-top: 15px; padding-left: 30px; padding-right: 30px; padding-bottom: 45px !important; font-size: 14px}
.region-name { font-size: 15px; color: #444; padding: 0 10px; font-weight: bold; }

#btn-close-sidebar { position: absolute; bottom: 0; width: 100%; background: #333; background: rgba(0, 0, 0, 0.8); color: #fff; font-size: 13px; padding: 8px 0; line-height: 100%; display: -webkit-flex; display: flex; align-items: center; justify-content: center;}
#btn-close-sidebar .glyphicon-triangle-left{width: 30px; height: 30px; background-color: #fff; border-radius: 50%; margin-right: 10px;}
#btn-close-sidebar .glyphicon-triangle-left::before{content: "\e251"; display: flex; align-items: center; align-items: center; width: 28px; justify-content: center; height: 32px; color: #313131;}
/*#btn-close-sidebar::before { content: "\25C0"; color: #333; background-color: #fff; padding: 0 9px; font-size: 25px; margin-right: 15px; vertical-align: middle; border-radius: 50%; }*/
#btn-close-sidebar:hover { text-decoration: none; }

/*.arrow-link-site::before { content: "\25b6"; color: #fff; background-color: #004684; padding: 0 7px; font-size: 20px; margin-right: 15px; vertical-align: middle; border-radius: 50%; }*/
.arrow-link-site:hover { text-decoration: none; }
.arrow-link-site .glyphicon-triangle-right{width: 25px; height: 25px; background-color: #004684; border-radius: 50%; margin-right: 10px;}
.arrow-link-site .glyphicon-triangle-right::before{content: "\e072"; width: 27px;height: 24px; font-size: 12px; line-height: 12px; color: #fff; display: flex; align-items: center; display: -webkit-flex; display: flex; align-items: center;justify-content: center;}
.product-detail .title { border-bottom: 1px solid #444; color: #444; padding-bottom: 10px;font-size: 30px; margin-top:  20px;}
.product-detail .title-telephone { font-size: 30px; color: #444; padding-bottom: 10px; border-bottom: 1px solid #444; padding-top: 20px; margin-top: 0}
.product-detail .sub { font-size: 18px; }
.product-detail .content-left, .product-detail .content-right { width: 100%; float: none; padding-left: 0; padding-right: 0; margin-bottom: 15px; }
.product-detail .content-left { font-size: 15px; line-height: 1.6; }
.product-detail .content-left .desc-left { padding: 15px; background-color: #ddd; }
.product-detail .content-right { font-size: 15px; line-height: 1.6; }
.product-detail .content-right .desc-right { padding: 15px; background-color: #ddd; }
@media (min-width: 768px) { .product-detail .content-left, .product-detail .content-right { width: 100%; float: none; }
  .product-detail .content-left .desc-left, .product-detail .content-left .desc-right, .product-detail .content-right .desc-left, .product-detail .content-right .desc-right { min-height: 155px; }}
@media (min-width: 992px) { .product-detail .content-left, .product-detail .content-right { width: 50%; float: left; }
  .product-detail .content-left .desc-left, .product-detail .content-left .desc-right, .product-detail .content-right .desc-left, .product-detail .content-right .desc-right { min-height: 155px; }
  .product-detail .content-left { padding-left: 0; padding-right: 10px; }
  .product-detail .content-right { padding-right: 0; padding-left: 10px; } }

/* Zoom In */
.zoom-in { transform: scale(1.1); transition: all 1s; z-index: 999; }

.zoom-in-north { left: 40%; top: 30px; }
.zoom-in-north .hide-menu { left: -43%;top: -115px;}

.zoom-in-europe { top: 30px; left: 10%; }
.zoom-in-europe .hide-menu { top: -140px; left: -15%;}

.zoom-in-asia { top: 30px; left: -30%; }
.zoom-in-asia .hide-menu { top: -30px; left: 30%;}

.zoom-in-middle_east_africa { top: -100px; }
.zoom-in-middle_east_africa .hide-menu { top: 20px; left: -5%;}

.zoom-in-latin { left: 36%; top: -62px; }
.zoom-in-latin .hide-menu { left: -36%; top: 115px;}

@media screen and (max-width: 768px) { .pin-icon { width: 12px; height: 12px; }
  .pin-icon:before { height: 5px; width: 5px; top: 4px; left: 4px; }
  .pin-icon:after { border-left: 6px solid transparent; border-right: 6px solid transparent; top: 12px; } }
/*********************
HEADER
*********************/
header[role="header"] { border-bottom: 2px solid #ededed; }
header[role="header"] .header-logo { float: left; height: 50px; line-height: 40px; display: block; }
header[role="header"] .header-toolbar { margin: -50px -15px 0; border-bottom: 1px solid #ededed; opacity: 0; -moz-transition: all 0.3s; -o-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; }
header[role="header"] .header-toolbar.active { opacity: 1; margin-top: 0; }
header[role="header"] .header-toolbar nav { text-align: right; }
header[role="header"] .header-toolbar .nav { padding: 0; margin-top: 10px; display: inline-block; }
header[role="header"] .header-toolbar .nav > li { float: left; list-style: none; }
header[role="header"] .header-toolbar .nav > li:hover { background: none; }
header[role="header"] .header-toolbar .nav > li > a { font-size: 20px; color: #999; line-height: 100%; padding: 5px; }
header[role="header"] .header-toolbar .nav > li > a:hover { color: #666666; background: none; }
header[role="header"] .header-toolbar .nav > li > a.mk-lang-name { color: #666; font-size: 15px; line-height: 20px; }
header[role="header"] .header-toolbar .search .header-search-btn { width: 100%; height: 100%; display: block; border: none; outline: 0; position: absolute; left: 0; top: 0; background-color: transparent; }
header[role="header"] .header-toolbar .search .text-input { outline: none; background-color: rgba(255, 255, 255, 0.2); font-size: 12px; width: 90px; height: 23px; padding: 3px 15px 3px 30px; line-height: 16px; margin: 0; border: none; -moz-border-radius: 40px; -webkit-border-radius: 40px; border-radius: 40px; -moz-transition: width 1s; -o-transition: width 1s; -webkit-transition: width 1s; transition: width 1s; opacity: .7; }
header[role="header"] .header-toolbar .search .text-input:focus { width: 200px !important; }
header[role="header"] .header-toolbar .search i { font-size: 16px; opacity: .7; position: absolute; top: 8px; left: 10px; }

@media (min-width: 768px) { header[role="header"] .header-logo { display: block; } }
@media (min-width: 768px) { header[role="header"] .header-toolbar .nav > li > a { font-size: 15px; line-height: 21px; } }
@media (min-width: 768px) { header[role="header"] .header-toolbar { float: right; border-bottom: none; display: block; opacity: 1; margin-top: 0; } }
@media (min-width: 768px) { header[role="header"] { padding-top: 45px; opacity: 1; } }

@media (max-width: 767px) { header[role="header"] .header-toolbar .nav > li > a { font-size: 15px; line-height: 21px; } }
@media (max-width: 767px) { header[role="header"] .header-toolbar { float: right; border-bottom: none; display: block; opacity: 1; margin-top: 0; } }

/*********************
MAIN CONTENT
*********************/
.main-content { display: none; }
.main-content .product-detail { padding-top: 20px; position: absolute; top: 0; z-index: 9999; width: 100%; height: 100%; padding-left: 420px; padding-right: 20px; background-color: rgba(255, 255, 255, 0.9); display: none;}
.main-content .product-detail.is-active { display: block }
.main-content .product-detail .scroll-product-detail { overflow-y: auto; overflow-x: hidden; height: 100% !important}
.main-content .product-detail img { 
  width: 100%; 
  /* position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); */
}
@media only screen and (max-width: 767px) {.main-content .product-detail { z-index: 0;}}
/* .main-content .product-detail .photo-germany .photo-background { width: 100%; padding-top: 40%; position: relative; overflow: hidden;} */
/* .main-content.active { display: block; } */
.map-container.dropdown-is-active .main-content {display: block;}
.is-mobile { height: 1px; }
.learn_more { position: absolute; left: 80%; top: 85%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); color: #004684; border-radius: 25px; font-weight: bold; padding: 5px 20px; opacity: 0.8; background-color:white; } 

@media (min-width: 768px) { .is-mobile { height: 0; } }
@media only screen and (max-width: 767px) { .learn_more { left: 50%; font-size:14px; padding: 0px 15px;} }
/*********************
FOOTER
*********************/
footer[role="footer"] { position: relative; z-index: 99999; -moz-transition: all 0.5s; -o-transition: all 0.5s; -webkit-transition: all 0.5s; transition: all 0.5s; }
footer[role="footer"] .footer-top { background: #666666; padding: 55px 15px 70px; }
footer[role="footer"] .footer-top .footer-logo { display: inline-block; }
footer[role="footer"] .footer-top ul { list-style: none; padding: 0; }
footer[role="footer"] .footer-top ul li { line-height: 24px; }
footer[role="footer"] .footer-top ul li a { color: #fff; font-size: 16px; }
footer[role="footer"] .footer-top ul li a:hover { cursor: pointer; }
footer[role="footer"] .footer-bottom { background: #43474d; }
footer[role="footer"] .footer-bottom .copyright { margin: 15px 0; letter-spacing: 1px; text-align: center; font-size: 13px; }

@media (min-width: 768px) { footer[role="footer"] .footer-bottom .copyright { font-size: 13px; text-align: left; } }
.scroll-top { display: none; width: 40px; height: 40px; background-color: rgba(0, 0, 0, 0.2); position: fixed; right: 15px; bottom: 15px; text-align: center; cursor: pointer; font-size: 16px; z-index: 999999999; }
.scroll-top:hover { background-color: rgba(0, 0, 0, 0.3); }
.scroll-top i, .scroll-top span { color: #fff; line-height: 40px; }

/*********************
AREA INFORMATION
*********************/
aside[role="area-info"] { background: #f7f5f5; z-index: 4; color: #444; }
aside[role="area-info"] .heading-label { font-size: 23px; padding: 10px; font-weight: normal; margin: 0; font-family: 'Open Sans', sans-serif; }
aside[role="area-info"] .area-navigation { padding-bottom: 30px; }
aside[role="area-info"] .area-navigation-heading { margin-left: 20px; text-align: left; padding: 10px; font-family: 'Open Sans', sans-serif; cursor: pointer; }
aside[role="area-info"] .area-navigation-heading h3 { font-size: 16px; margin: 0; font-family: 'Open Sans', sans-serif; color: #444; }
aside[role="area-info"] .area-navigation-heading .btn-back { float: left; line-height: 100%; display: none; }
aside[role="area-info"] .area-navigation-heading .btn-back i { color: #cacac9; font-size: 15px; }
aside[role="area-info"] .area-navigation-heading .btn-back i:hover { color: #444; }
aside[role="area-info"] .area-navigation-content { padding: 0 0; max-height: 595px; overflow: auto; margin-bottom: 0; -moz-transition: all 0.5s; -o-transition: all 0.5s; -webkit-transition: all 0.5s; transition: all 0.5s; display: none; }
aside[role="area-info"] .area-navigation-content ul { margin: 0; }
aside[role="area-info"] .area-navigation-content ul li { list-style: none; }
aside[role="area-info"] .area-navigation-content ul li a:first-child { background: #f7f5f5; z-index: 1; position: relative; display: block; margin-left: 0px; color: #444; font-size: 12px; }
aside[role="area-info"] .area-navigation-content ul li a:first-child:hover, aside[role="area-info"] .area-navigation-content ul li a:first-child:focus { color: #0f4887; text-decoration: none; }
aside[role="area-info"] .back-region { position: absolute; bottom: 15px; left: 35%; margin: 0 -55px; background: #333; background: rgba(0, 0, 0, 0.8); color: #fff; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; font-size: 12px; padding: 5px 20px; line-height: 100%; display: none; }

@media (min-width: 768px) { aside[role="area-info"] .area-navigation-heading { border-top: 1px solid #ededed; } }
@media (min-width: 768px) { aside[role="area-info"] .area-navigation-heading h3 { font-size: 18px; } }
@media (min-width: 768px) { aside[role="area-info"] .area-navigation-heading { margin-left: 0; } }
@media (min-width: 768px) { aside[role="area-info"] .area-navigation-content { display: block; } }
@media (min-width: 768px) { aside[role="area-info"] .area-navigation-content ul li a:first-child { background: transparent; z-index: 1; position: relative; display: block; margin-left: 10px; } }
@media (min-width: 768px) { aside[role="area-info"] { position: absolute; top: 0; height: 100%; background: #f3f4f5; padding: 15px 0; width: 250px; opacity: 0; -moz-transition: all 0.5s; -o-transition: all 0.5s; -webkit-transition: all 0.5s; transition: all 0.5s; -moz-transform: translateX(-250px); -ms-transform: translateX(-250px); -webkit-transform: translateX(-250px); transform: translateX(-250px); }
  aside[role="area-info"].active { opacity: 1; -moz-transform: translateX(0); -ms-transform: translateX(0); -webkit-transform: translateX(0); transform: translateX(0); }
  aside[role="area-info"] .area-navigation { padding-bottom: auto; }
  aside[role="area-info"] .area-navigation .area-navigation-heading { border: none; text-align: left; }
  aside[role="area-info"] .area-navigation .area-navigation-heading h3 { color: #444; font-size: 15px; font-weight: bold; }
  aside[role="area-info"] .area-navigation .area-navigation-content { padding: 0; }
  aside[role="area-info"] .area-navigation .area-navigation-content > ul { list-style: none; padding: 0; }
  aside[role="area-info"] .area-navigation .area-navigation-content > ul > li > div[role="tab"] { display: block; padding: 5px 15px; }
  aside[role="area-info"] .area-navigation .area-navigation-content > ul > li > div[role="tab"]:hover, aside[role="area-info"] .area-navigation .area-navigation-content > ul > li > div[role="tab"]:focus { background: #0d4a84; }
  aside[role="area-info"] .area-navigation .area-navigation-content > ul > li > div[role="tab"]:hover a, aside[role="area-info"] .area-navigation .area-navigation-content > ul > li > div[role="tab"]:focus a { color: #fff; text-decoration: none; }
  aside[role="area-info"] .area-navigation .area-navigation-content > ul li { line-height: 100%; }
  aside[role="area-info"] .area-navigation .area-navigation-content > ul a { display: inline-block; font-size: 14px; color: #666; padding: 5px 0; } }
@media (min-width: 768px) { aside[role="area-info"] .back-region { display: block; } }
.region-content { position: static; z-index: 3; left: 0; top: 0; width: 100%; height: 100%; padding-left: 265px; padding-top: 30px; background: #fff; background: rgba(255, 255, 255, 0.95); -moz-transition: all 0.5s; -o-transition: all 0.5s; -webkit-transition: all 0.5s; transition: all 0.5s; }
.region-content .title { font-weight: bold; border-bottom: 1px solid #444; color: #444; padding-bottom: 10px; }
.region-content .content { font-size: 14px; line-height: 20px; }
.region-content .content > a { color: #0f4887; }

@media (min-width: 768px) { .region-content { position: absolute; } }
.panel-group .panel + .panel { margin-top: 0; }

.panel-default { border-color: transparent; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; border: none !important; }
.panel-default > .panel-heading { color: #444; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; padding: 0; }
.panel-default > .panel-heading:hover, .panel-default > .panel-heading:focus { background: rgba(1, 71, 133, 0.9); }
.panel-default > .panel-heading:hover a, .panel-default > .panel-heading:focus a { color: #fff; text-decoration: none; }
.panel-default > .panel-heading:hover a:focus, .panel-default > .panel-heading:focus a:focus { text-decoration: none; }
.panel-default > .panel-heading a[aria-expanded="true"] { text-decoration: none; background: rgba(1, 71, 133, 0.9); color: #fff; }
.panel-default > .panel-heading .panel-title a { display: block; padding: 10px 15px; font-size: 14px; }
.panel-default .panel-body { background: #f7f5f5; }
.panel-default .panel-body ul { padding: 0; }
.panel-default .panel-body li { overflow: hidden; list-style: none; }
.panel-default .panel-body a { font-size: 12px; text-decoration: none; color: #444; }
.panel-default .panel-body a:hover, .panel-default .panel-body a:focus { color: #0f4887; text-decoration: none; }

@media (min-width: 768px) { .panel-default .panel-body { background: #fcfbfb; } }
.region-content.ng-hide:not(.ng-hide-animate) { /* this is just another form of hiding an element */ display: block !important; position: absolute; opacity: 0; -moz-transform: translateX(100%); -ms-transform: translateX(100%); -webkit-transform: translateX(100%); transform: translateX(100%); }

aside[role="area-info"].expanding .heading-label { display: none; }
aside[role="area-info"].expanding .area-navigation-content { display: block; }
aside[role="area-info"].expanding .area-navigation-content .panel-heading { padding: 0; }
aside[role="area-info"].expanding .area-navigation-content .panel-heading a { padding: 15px 15px 15px 50px; font-size: 17px; }
aside[role="area-info"].expanding .area-navigation-content .panel-heading a:focus { text-decoration: none; background: rgba(1, 71, 133, 0.9); color: #fff; }
aside[role="area-info"].expanding .area-navigation-content .panel-body .title-detail { padding-left: 45px; padding-bottom: 13px; display: block; font-size: 16px; }
aside[role="area-info"].expanding .area-navigation-content .panel-body .detail { overflow: hidden; background: #fff; margin: 0 -12px; /* when hiding the thing */ /* when showing the thing */ }
aside[role="area-info"].expanding .area-navigation-content .panel-body .detail .title { border-bottom: 1px solid #444; padding-bottom: 10px; }
aside[role="area-info"].expanding .area-navigation-content .panel-body .detail .content { font-size: 14px; padding-bottom: 15px; }
aside[role="area-info"].expanding .area-navigation-content .panel-body .detail .content > a { color: #0f4887; margin-left: 0px; }
aside[role="area-info"].expanding .area-navigation-content .panel-body .detail .col-md-4 img { padding-top: 20px; min-width: 100%; }
aside[role="area-info"].expanding .area-navigation-content .panel-body .detail.ng-hide-add { -webkit-animation: 0.5s fadeOut ease; animation: 0.5s fadeOut ease; }
aside[role="area-info"].expanding .area-navigation-content .panel-body .detail.ng-hide-remove { -webkit-animation: 1s fadeInDown ease; animation: 1s fadeInDown ease; }
aside[role="area-info"].expanding .area-navigation-heading h3 { text-align: center; font-size: 20px; }

.overlay { position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 3; display: none; }

.zoom-in-north { transform: scale(1.1); left: 34%; top: 50px; transition: all 1s; }

@media (min-width: 768px) { .zoom-in-north { left: 43%; top: 115px; } }
.zoom-in-europe { transform: scale(1.1); top: 80px; left: 8%; transition: all 1s; }

@media (min-width: 768px) { .zoom-in-europe { transform: scale(1.1); top: 140px; left: 15%; transition: all 1s; } }
.zoom-in-asia { transform: scale(1.1); top: 4px; left: -33%; transition: all 1s; }

@media (min-width: 768px) { .zoom-in-asia { transform: scale(1.1); top: 30px; left: -19%; transition: all 1s; } }
.zoom-in-middle_east_africa { transform: scale(1.1); top: -20px; left: 0; transition: all 1s; }

@media (min-width: 768px) { .zoom-in-middle_east_africa { transform: scale(1.1); top: -20px; left: 5%; transition: all 1s; } }
.zoom-in-latin { transform: scale(1.1); left: 27%; top: -45px; transition: all 1s; }

@media (min-width: 768px) { .zoom-in-latin { transform: scale(1.1); left: 36%; top: -115px; transition: all 1s; } }
.line-bottom { margin: 0 15px; border-bottom: 2px solid #ada6a1; clear: both; padding-top: 20px; margin-bottom: 25px; }

.sub-text-img { color: #4972a9; font-size: 15px; }

/* mobile */
.north { transform: scale(1.1); left: 40%; top: 30px; transition: all 1s; }

.latin { transform: scale(1.1); left: 22%; top: -62px; transition: all 1s; }

.middle_east_africa { transform: scale(1.1); top: -100px; transition: all 1s; }

.asia { transform: scale(1.1); top: 30px; left: -30%; transition: all 1s; }

.europe { transform: scale(1.1); top: 30px; left: 10%; transition: all 1s; }

.list-photo .item img { width: 100%; }
.list-photo .item .arrow-sub-text { background-color: #004684; text-align: center; margin-bottom: 20px; width: 100%; }
.list-photo .item .arrow-sub-text .sub-text-img { font-size: 14px; color: #337ab7; }
.list-photo .item .arrow-sub-text .sub-text-img a { color: #fff; }
.list-photo .item .arrow-sub-text .sub-text-img a:hover { color: #fff; }

.subImg { overflow: hidden; margin-bottom: 20px; }

.btn-back { display: block; position: absolute; top: 11px; left: 15px; }

@media (min-width: 768px) { .btn-back { display: none; }
  .region-name { pointer-events: none; font-size: 17px; color: #444; margin: 0; padding: 15px 10px; font-weight: bold; text-align: center; background-color: #bfbfbf; text-transform: uppercase; }
  .region-name.is-active { pointer-events: none; } }
.item-left { width: 100%; float: none; margin-bottom: 20px; }

.item-right { width: 100%; float: none; padding: 0 15px; }
.item-right .item { width: 100%; float: none; padding-right: 0; }

@media (min-width: 480px) { .item-right .item { width: 50%; float: left; padding-right: 15px; } }
@media (min-width: 992px) { .item-left { width: calc(100% - 230px); float: left; }
  .item-right { width: 230px; float: right; padding-right: 15px; padding-left: 0; }
  .item-right .item { width: 100%; float: none; padding-right: 0; } }
.overlay { z-index: 9999; }

span.glyphicon-triangle-left { color: #000; font-size: 15px; }
span.glyphicon-triangle-left:hover { color: #000; }

.slide-up { overflow: hidden; max-height: 0; padding-top: 0; padding-bottom: 0; margin-top: 0; margin-bottom: 0; -moz-transition-duration: 0.3s; -webkit-transition-duration: 0.3s; -o-transition-duration: 0.3s; transition-duration: 0.3s; -moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1); -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1); -o-transition-timing-function: cubic-bezier(0, 1, 0.5, 1); transition-timing-function: cubic-bezier(0, 1, 0.5, 1); }

.slide-down { -moz-transition-duration: 0.3s; -webkit-transition-duration: 0.3s; -o-transition-duration: 0.3s; transition-duration: 0.3s; -moz-transition-timing-function: ease-in; -webkit-transition-timing-function: ease-in; -o-transition-timing-function: ease-in; transition-timing-function: ease-in; max-height: 3000px; overflow: hidden; }

.map-container.mobile .main-content.active { display: none; }
.map-container.mobile .pins-container { z-index: 9999; }
.map-container.mobile .pin-icon { display: none !important; }

@media (min-width: 768px) { .country-list .product-detail { display: none; }
  .sidebar { -moz-transform: translateX(-100%); -ms-transform: translateX(-100%); -webkit-transform: translateX(-100%); transform: translateX(-100%); }
  .sidebar.dropdown-is-active { -moz-transform: translateX(0); -ms-transform: translateX(0); -webkit-transform: translateX(0); transform: translateX(0); }
  .sidebar.mobile { -moz-transform: translateX(0); -ms-transform: translateX(0); -webkit-transform: translateX(0); transform: translateX(0); }
  .sidebar.mobile .country-list .product-detail { display: block; }
  .affix { display: block; top: 0; width: 100%; max-width: 1140px; -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%); left: 50%; }
  .append { height: 100%; z-index: 9999; } }
#share-layer { overflow: hidden; display: block; width: 100%; height: auto; background-color: #222; position: fixed; height: 100%; margin: auto; padding: 1; opacity: 0; border: 1px solid #888; }
#share-layer.active { z-index: 999999; top: 0; display: block; opacity: 1; }
#share-layer.close { top: 0; display: block; opacity: 1; }

.share-layer-closes { background: url(../img/share-close.png); width: 39px; height: 39px; display: block; position: absolute; top: 20px; right: 20px; }

.share-overlay a { text-decoration: none; }

.page-overlay__content { position: absolute; left: 50%; padding: 20px 0; top: 50%; width: 100%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

.share-overlay { text-align: center; }
.share-overlay h1 { color: #fff; }
.share-overlay .share-buttons { text-align: center; margin: 4% 0 10%; padding-left: 0; }
.share-overlay .share-buttons .share-button { display: inline-block; float: none; margin-left: 10px; }
.share-overlay .share-buttons .share-button__link { color: #fff; cursor: pointer; display: block; position: relative; text-align: center; -webkit-transition: all 0.2s cubic-bezier(0.23, 1, 0.32, 1); transition: all 0.2s cubic-bezier(0.23, 1, 0.32, 1); will-change: transform; z-index: 1; }
.share-overlay .share-buttons--global .share-button__link { font-size: 18px; height: 44px; line-height: 44px; width: 44px; }
.share-overlay .share-buttons--global .share-button__link i { vertical-align: initial !important; width: 40px !important; height: 40px !important; line-height: 40px !important; }
.share-overlay .share-buttons--global .share-button__link.twitter { background-color: #55acee; border-color: #55acee; }
.share-overlay .share-buttons--global .share-button__link.facebook { background-color: #3664a2; border-color: #3664a2; }
.share-overlay .share-buttons--global .share-button__link.linkedin { background-color: #0977b5; border-color: #0977b5; }
.share-overlay .share-buttons--global .share-button__link.google { background-color: #dd4b39; border-color: #dd4b39; }
.share-overlay .share-buttons--global .share-button__link.email { background-color: #666; border-color: #666; }

a.share-layer-close { background: url(images/share-close.png); width: 39px; height: 39px; display: block; position: absolute; top: 20px; right: 20px; }
.hide-menu { display: none; opacity: 0; position: absolute; width: 100%;  top: 0;  left: 250px;height: 100%;  z-index: 998;}
.hide-menu.open { display: block;}
@media only screen and (max-width: 767px) { .hide-menu {display: none !important;} }
@media only screen and (min-width: 480px) { .share-overlay .share-buttons--global .share-button__link { height: 66px; width: 66px; font-size: 23px; line-height: 66px; } }
@media only screen and (min-width: 668px) { .share-overlay .share-buttons--global .share-button__link { width: 80px; height: 80px; font-size: 28px; line-height: 80px; }
  .share-overlay .share-buttons .share-button__link:focus, .share-overlay .share-buttons .share-button__link:hover { -webkit-transform: scale(1.12); -ms-transform: scale(1.12); transform: scale(1.12); -webkit-transition-delay: .2s; transition-delay: .2s; z-index: 2; } }
@media only screen and (min-width: 1024px) { .page-overlay__content { padding: 50px; width: 75%; }
  .share-overlay .share-buttons--global .share-button__link { width: 100px; height: 100px; font-size: 36px; line-height: 104px; }
  .share-overlay .share-buttons .share-button__link:focus, .share-overlay .share-buttons .share-button__link:hover { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); } }
.back-region-close { left: 0 !important; }
.container {max-width: 1500px !important; }
@media only screen and (min-width: 1200px) { .container { width: 100% !important; }}


/* civic buttons */
#ccc-recommended-settings{
	color: #fff !important;
	border-color: #fff !important;
	background: transparent !important;
}
#ccc-recommended-settings span{
	color: #fff !important;
	background: transparent !important;
	font-weight: 400 !important;
}

.ccc-intro a{
	text-decoration:underline;
}

#ccc h3#ccc-necessary-title{
	padding-right:20px;
}

#vt-ccb-notify_setting{
	cursor:pointer;
}

#vt-ccb-notify {
	opacity: 0;
	font-size:12px;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.61);
	-moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.61);
	box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.61);
	background-color: rgba(37, 36, 36, 0.99);
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: auto;
    min-height: 48px;
    padding: 16px 70px ;
    margin: 0; 
    border-radius: 0;
    overflow: hidden;
    z-index: 99999;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-animation-name: slide-up;
    animation-name: slide-up;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

#vt-ccb-notify .vt-ccb-notify-text a{
	color: #ffffff;
	text-decoration: underline;
}

#vt-ccb-notify .vt-ccb-notify-text a:visited{
	color: #ffffff;
	text-decoration: underline;
}


#vt-ccb-notify h3 {
    font-size: 1.5em;
    line-height: 1.5em;
    text-align: left;
	color:#ffffff;
	
}
#vt-ccb-notify h3 {
    margin: 0;
    font-weight: 700;
    padding-right: 20px;
}
 #vt-ccb-notify p {
    margin: 0;
    opacity: .8;
    font-size: 1.2em;
	color:#ffffff;
	line-height: 1.5em;
	font-weight: 400;
}

#vt-ccb-notify .vt-ccb-notify-buttons {
    position: relative;
    margin-top: 0.5em;
    padding-right: 24px;
	
}


#vt-ccb-notify .vt-ccb-notify-button {
    border: 2px solid;
    border-radius: 4px;
    padding: 8px 16px!important;
    font-size: 1.1em;
    margin: 4px 8px 4px 0;
    font-weight: 400;
    line-height: 1.5em;
    background: transparent;
    cursor: pointer;
	border-color: #fff;
    color: #fff;
}

#vt-ccb-notify .vt-ccb-notify-button:hover{
	background-color: #09aaf1;
	border-color: #09aaf1;
}

#vt-ccb-notify .vt-ccb-notify-link{
	border: 0!important;
    text-decoration: underline;
    background-color: transparent;
    color: #ffffff;
    font-size: 1.1em;
}

#vt-ccb-notify #vt-ccb-notify-dismiss {
    cursor: pointer;
    position: absolute;
    top: -4px;
    right: 0;
    width: 24px;
    height: 24px;
    display: -webkit-inline-box;
    display: inline-flex;
    padding: 0!important;
    border: 0;
    background-color: transparent;
}


@media (min-width: 1200px){
	#vt-ccb-notify #vt-ccb-notify {
		z-index: 10;
		font-size: 16px;
		padding: 16px 100px;
	}
}

@media (min-width: 600px){
	#vt-ccb-notify #vt-ccb-notify {
		font-size: 12px;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		flex-direction: row;
		-webkit-box-align: center;
		align-items: center;
	}
	#vt-ccb-notify .vt-ccb-notify-buttons {

		white-space: nowrap;
		flex-shrink: 0;
	}
}

@media (min-width: 400px){
	#vt-ccb-notify .vt-ccb-notify-buttons {
		padding-right: 0;
	}
	#vt-ccb-notify #vt-ccb-notify-dismiss {
		position: relative;
		right: auto;
	}
}

.vcookie-isDisabled{cursor:not-allowed;opacity:0.5}
.vcookie-isDisabled iframe{pointer-events: none;}
.vcookie-disable-iframe-click{pointer-events:none}
.vcookie-isDisabled a[aria-disabled="true"]{color:currentColor;display:inline-block;pointer-events:none;text-decoration:none}
.vcookie-tooltip{position:relative;display:block;z-index:10}
.vcookie-tooltip .vcookie-tooltiptext{
	width: 50%;
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 5px;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    font-size: 11px;
    opacity: .9;
    top: 30%;
    left: 25%;
	line-height: 14px;
	z-index:999;
}
@media screen and (min-width: 768px) and (max-width:960px) {
	.vcookie-tooltip .vcookie-tooltiptext{
		width: 100%;
		top: 30%;
		left: 0%;
	}
}


.vcookie-tooltip:hover .vcookie-tooltiptext{visibility:visible}
.vcookie-tooltiptext a{
	color:#fff;
	text-decoration:underline;
}

/* Cookie Handling - End */